﻿/*
  darker blue: #1A2F5A
 lighter blue: #19426E
 almost white: #F9FDFF
*/
.MenuGroup { background-color:#FFFFFF; }
.TopMenuGroup { /*background-color:#1A2F5A;*/ }
.TopMenuItem
{
	font-size: 14px; font-weight:500; font-family: Helvetica, Arial;
	text-transform: uppercase;
	cursor: pointer;
	color: #073447;	
	height: 30px;
	padding: 0px 30px 0px 25px;
}
.TopMenuItemActive
{
	font-size: 14px; font-weight:500; font-family: Helvetica, Arial;
	text-transform: uppercase;
	cursor: pointer;
	color: #073447;	
	height: 30px;
	padding: 0px 30px 0px 25px;
}
.TopMenuItemHover
{
	font-size:14px; font-weight:500; font-family: Helvetica, Arial;
	text-transform: uppercase;
	cursor: pointer;
	color:#ffffff; /*#073447;*/
	background-color: #005189; /*#1387B8;	*/
	height: 30px;
	padding: 0px 30px 0px 25px;
}
.TopMenuItemHoverActive
{
	font-size:14px; font-weight:500; font-family: Helvetica, Arial;
	text-transform: uppercase;
	cursor: pointer;
	color:#073447;
	background-color: #005189; /*#1387B8;	*/	
	height: 30px;
	padding: 0px 30px 0px 25px;
}
.SubMenuItem
{
	font-size: 13px; font-weight: 500;
	cursor: pointer;
	color: #363636;
	background-color: #f5f5f5;
	font-family: Helvetica, Arial;
	height: 30px;
	padding: 0px 15px 0px 15px;
	margin: 0px 0px 0px 0px;
	margin:0;
	/*border: solid 1px #CCCCCC;*/
}
.SubMenuItemActive
{
	font-size: 13px; font-weight: 500;
	cursor: pointer;
	color: #363636;
	background-color: #f5f5f5;
	font-family: Helvetica, Arial;
	height: 30px;
	padding: 0px 15px 0px 15px;
	margin: 0px;
	/*border: solid 1px #CCCCCC;*/
}
.SubMenuItemHover
{
	font-size: 13px; font-weight:500;
	cursor: pointer;
	color:#ffffff;
	background-color: #1387B8; /*#1387B8;	*/
	font-family: Helvetica, Arial;
	height: 30px;
	padding: 0px 15px 0px 15px;
	/*border: solid 1px #CCCCCC;*/
}
.SubMenuItemHoverActive
{
	font-size: 13px; font-weight:500;
	cursor: pointer;
	color:#ffffff;
	background-color: #1387B8; /*#1387B8;	*/
	font-family: Helvetica, Arial;
	height: 30px;
	padding: 0px 15px 0px 15px;
	/*border: solid 1px #CCCCCC;*/
}
/*for the ministries submenu*/
.SubMenuItemHover td, .SubMenuItem td  {
	padding: 0px 15px 0px 15px;	
}






